Subject: Re: [regext] Question regarding draft-ietf-regext-dnsoperator-to-rrr-protocol-02.txt

From: Jacques Latour <[email-masked]>
Date: Wed, 8 Feb 2017 22:09:18 +0000

Hi,

Can we get some air time to present where we¹re at on this draft and
hopefully get some feedback.

Jacques

On 2017-01-12, 1:59 PM, "Hollenbeck, Scott" <[email-masked]>
wrote:

>> -----Original Message-----
>> From: regext [mailto:[email-masked]] On Behalf Of Jacques
>> Latour
>> Sent: Wednesday, January 11, 2017 10:00 AM
>> To: [email-masked]
>> Subject: [EXTERNAL] [regext] Question regarding draft-ietf-regext-
>> dnsoperator-to-rrr-protocol-02.txt
>>
>> We have a question we would like feedback on.  Should we add a new
>> section in DNSSEC Practice Statements for documenting the CDS
>> management practice (and policy).
>>
>> [NOTE: Do we need a new section in the DPS for the CDS management
>> policy [RFC6841]?]
>
>If I understand RFC 6841 correctly, wouldn't that be more of an operator
>thing than a specification thing - or are you asking if you should
>mention that operators should include the CDS stuff in their DPS (in,
>say, Section 3)? If the latter, yes, I think it's probably a good idea to
>call it out.
>
>Scott